Dependency issues for: g++-6-mips64-linux-gnuabi64 6.5.0-1cross1


Architecture:amd64

Missing dependencies

  • libgcc1-mips64-cross:amd64 (>= 1:6.5.0-1cross1)

    Required by: libgcc-6-dev-mips64-cross
    Version: 6.5.0-1cross1
    Architecture: all